Problem editing gbatemp.net wiki -> USB Loader Game Compatibility ?

Discussion in 'Wii - Console and Game Discussions' started by r3dcat, Sep 7, 2009.

  1. r3dcat
    OP

    r3dcat Advanced Member

    Newcomer
    64
    0
    Jul 28, 2009
    I was trying to update an entry on the USB Loader Game Compatibility wiki page

    http://wiki.gbatemp.net/wiki/index.php?tit...e_Compatibility

    but it looks like there is an issue/problem with the "sum verification" feature and wiki will not let me edit/update ???

    I was trying to update the entry for:

    Mercury Meltdown Revolution PAL : Works on cIOS38 rev14 with Configurable USB Loader v41 with "Anti 002 Fix" set to "On" Wii remote responds correctly (Without "Anti 002 Fix" set to "On" the game loads and runs but the Wii remote does not responde).
     
  2. Cyan

    Cyan GBATemp's lurking knight

    Global Moderator
    18,754
    9,037
    Oct 27, 2002
    France
    Engine room, learning